﻿@charset "utf-8";
body {height:80%; margin:10% auto; position:relative; background-color: #fffbf5}
input[type=button]{ -webkit-appearance: none; }
input[type=submit]{ -webkit-appearance: none; }
.bg-head {width:100%;  background: url("../images/bg-head.png") no-repeat; background-size: 100% auto }
.idx-tit {padding-top: 30%}
.idx-tit img {display:block; margin: 0 auto; padding-bottom: 15px; width: 90%}
.idx-tit p {text-align: center; line-height: 24px; color: #e0001c}
.idx-intor {overflow:hidden; margin:0 auto; padding-bottom: 40px; width: 88%}
.idx-intor p {margin-top:1em; font-size: 14px; line-height: 24px}
.idx-sign {display: inline-block; float: right; width: auto; text-align: center}
.action-bar {position: fixed; bottom: 0; width: 100%; height: 34px}
.action-red,.location-red { font-size: 16px; line-height: 34px; text-align: center; color: #fff; background-color: #db0019;}
.action-fff {font-size: 16px; line-height: 34px; border-top: 1px solid #666; background: #fff}
.action-fff a:hover {color: inherit; text-decoration: none}
.subtst,.subnum {height: 100%;margin-left:30px; padding:0 40px; border: none; font-size: 12px}
.subtst {float: left; background: url("../images/bg-btn01.png") 2% no-repeat #fff}
.subnum {float: right; background: url("../images/bg-btn02.png") 2% no-repeat #fff}
.location {position: fixed; top: 0; width: 100%; height: 34px; background: url(../images/back.png) 10px no-repeat #db0019; }
.location_dt {position: fixed; top: 0; width: 100%; height: 34px;}
.location-red a {position: absolute; left: 0; height: 100%; width: 50px}

.form-grxx {margin:0 auto; padding-top:25%; width: 90%;}
.form-grxx fieldset {padding: 30px 0}
.form-grxx legend {padding:10px; text-align: center;font-size:16px }
.form-grxx p {overflow: hidden}
.form-grxx label {float: left; width: 30%; text-align: right}
.form-grxx .select-grp,.form-grxx input {float: left; margin-left:3%; width: 50%}
.form-grxx .select-grp select {width: 100%}
.form-grxx select,.form-grxx input {margin-bottom: 1em; border: 0.5px solid #9e9e9e}
.form-grxx .subBtn {display:block; float: none; margin: 20px auto; width: 70%; height: 30px; background: #db0019; color: #fff}


.con-test {margin:0 auto; width: 90%}
.con-tst-tit {margin:15px auto; width: 100%; line-height: 34px; font-size: 18px; border-bottom: 1px solid #eee}
.con-tst-tit span {display:inline-block; line-height: 35px}
.bg-ribbon span {border-bottom: 1px solid #2d7195;color: #2d7195;}
.bg-ribbon02 span {border-bottom: 1px solid #db0019;color: #db0019;}
.con-tst-form {overflow:hidden; padding:0 5% 15px 5% ; width:90%; background: #fff; line-height: 30px; font-size: 18px }
.con-tst-form label {display: block;}
.con-tst-form input {margin-right:10px; vertical-align: middle}
.bg-ribbon {background: url("../images/ribbon.png") right no-repeat}
.bg-ribbon02 {background: url("../images/ribbon02.png") right no-repeat}
.sub-grp {margin: 30px auto}
.sub-grp .sublast,.sub-grp .subnext { margin-right: 0; height: 30px; border: 1px solid #dbdbdb}
.sublast {float: left;padding: 0 15px 0 25px;background: url("../images/back02.png") 6% 55% no-repeat #fff; background-size: 10px}
/*.subnext {float: right;padding: 0 25px 0 15px; color:#fff; background: url("../images/next02.png") 94% 55% no-repeat #db0019; background-size: 10px}*/
        .subnext{
            float: none;
            border: 0px;
            display: block;
            margin: 20px auto!important;
            width: 48%;
            line-height: 50px;
            font-size: 18px;
            font-weight: 500;
            border-radius: 5px;
            color: #fff;
            height:auto!important;
            background:#db0019!important;
            float: none!important;
        }

.con-result {margin:20px auto; width: 80%}
.con-result p {overflow: hidden}
.result-l,.result-r {display: inline-block; line-height: 30px; font-size: 16px}
.result-l {float:left; width: 30%; text-align: right}
.result-r {float:right; width: 60%; text-align: left}
.tbl-score {margin:20px auto; width: 100%;background: #FBF7EC}
.tbl-score td,.tbl-score th {text-align: center; line-height: 30px; font-size: 14px}
.tbl-score th,.tbl-score tr:last-child td{font-weight: bold}
.correct {margin:20px auto; width: 90% ;line-height: 30px; font-size: 16px;}
.correct dt {font-weight: bold}
/*.correct dd {text-indent: 2em; background: url("../images/correct.png") left no-repeat}*/

.history li {overflow:hidden; padding:0 10px; height: 38px; line-height:38px; font-size: 16px; border-bottom: 1px solid #e5e5e5; background: url("../images/next01.png") 97% 55% no-repeat; background-size: 10px;}
.history a:hover {color: inherit; text-decoration: none}
.history span {padding: 0 10px}
.history .bg-org {background-color:#FBF7EC }


/*以上：wt 20170622*/

